summaryrefslogtreecommitdiffstats
path: root/client/shared/scripts/deployImage
diff options
context:
space:
mode:
authoririna <irinagomez@us.es>2014-03-05 13:47:40 +0000
committeririna <irinagomez@us.es>2014-03-05 13:47:40 +0000
commit1e3a1e2a53a319c78d6ff66c45143a9f128d85aa (patch)
tree883d03da9ffdd36fb11dc44e4a04c422d27a124b /client/shared/scripts/deployImage
parent01cf0ab79573790f7a635234c87949f004611088 (diff)
#565 #637 correccion erratas de mensajes de error
git-svn-id: https://opengnsys.es/svn/branches/version1.0@4176 a21b9725-9963-47de-94b9-378ad31fedc9
Diffstat (limited to 'client/shared/scripts/deployImage')
-rwxr-xr-xclient/shared/scripts/deployImage6
1 files changed, 3 insertions, 3 deletions
diff --git a/client/shared/scripts/deployImage b/client/shared/scripts/deployImage
index 7c3030a0..ca986206 100755
--- a/client/shared/scripts/deployImage
+++ b/client/shared/scripts/deployImage
@@ -143,17 +143,17 @@ case "$NEXTOPERATION" in
CACHE)
echo "[55] $MSG_HELP_ogRestoreImage : restoreImage CACHE $IMGNAME $DISK $PART UNICAST" | tee -a $OGLOGSESSION $OGLOGFILE
restoreImage CACHE "$IMGNAME" "$DISK" "$PART"
- RETVAL=$0
+ RETVAL=$?
;;
UNICAST)
echo "[55] $MSG_HELP_ogRestoreImage : restoreImage REPO $IMGNAME $DISK $PART UNICAST" | tee -a $OGLOGSESSION $OGLOGFILE
restoreImage REPO "$IMGNAME" "$DISK" "$PART"
- RETVAL=$0
+ RETVAL=$?
;;
MULTICAST)
echo "[55] $MSG_HELP_ogRestoreImage : restoreImage REPO $IMGNAME $DISK $PART $PROTO $PROTOOPT" | tee -a $OGLOGSESSION $OGLOGFILE
restoreImage REPO "$IMGNAME" "$DISK" "$PART" $PROTO $PROTOOPT
- RETVAL=$0
+ RETVAL=$?
;;
esac
RESUMERESTOREIMAGE=$(grep -m 1 "Total Time:" $OGLOGCOMMAND)